-S 0  -X RUN  -Q 0 -L 3   96 400
-S 0  -X RUN  -Q 0 -L 3   82 400
-S 0  -X RUN  -Q 0 -L 3   76 400
-S 1  -X RUN  -Q 1 -L 2   72 300
-S 1  -X RUN  -Q 1 -L 2   57 175
-S 1  -X RUN  -Q 1 -L 2   57 175
-S 2  -X RUN  -Q 2 -L 2   54 400
-S 2  -X RUN  -Q 2 -L 2   52 175
-S 2  -X RUN  -Q 3 -L 1   50 250
-S 2  -X RUN  -Q 3 -L 1   36 150
-S 3  28 250
-S 3  24 175
-S 3  19 125
-S 3  17 125
-S 3  16 125
-S 3  15 125
-S 4  15 250
-S 3  14 150
-S 3  12 150
-S 4  8 100
